
@charset "UTF-8";

/* -----------------------------------------------
FileName:base.css
----------------------------------------------- */

*{
	margin: 0;
	padding: 0;
}

body{
	color: #725C39;
	background: url('http://www.kirumin.com/common/imgs/bg_body.gif') repeat-x 0 0 #FFDADF;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS PGothic",sans-serif;
	text-align:center;
}

img {
	border: none;
}

li {
	list-style: none;
}

/* definition_link */
a:link{
	color:#FD5959;
	text-decoration:none;
}

a:visited{
	text-decoration:none;
	color:#FD5959;
}

a:hover{
	color:#4cb70b;
	text-decoration:underline;
}

a:active{
	color:#4cb70b;
	text-decoration:underline;
}
